package com.chenyang.nse.bussiness.entity.vo;

import java.util.List;

public class DiscoveryParamVO {
   private String code;
   private String schema;
   private String tablename;
   private List<String> fields;

   public String getCode() {
      return this.code;
   }

   public void setCode(String code) {
      this.code = code;
   }

   public String getSchema() {
      return this.schema;
   }

   public void setSchema(String schema) {
      this.schema = schema;
   }

   public String getTablename() {
      return this.tablename;
   }

   public void setTablename(String tablename) {
      this.tablename = tablename;
   }

   public List<String> getFields() {
      return this.fields;
   }

   public void setFields(List<String> fields) {
      this.fields = fields;
   }
}
